/* import */
@import url(base.css);

#wrap {width:100%; height:100%; }
#header {width:100%; height:48px; padding-top:10px; background:url(/Assem/share/images/viewer/header_bg.gif) repeat-x; text-align:right; overflow:hidden; position:relative;display:none;}
#header input,
#header select,
#header img {vertical-align:middle;}
#header form {display:inline;}
#header p,
#header ul {margin-right:10px; display:inline-block; *display:inline; *zoom:1;}
#header ul li {float:left; background:url(/Assem/share/images/viewer/header_li_bg.gif) no-repeat right center; padding:0 8px;}
#header ul li.last {background:none;}

#container {width:100%; min-height:100%; height:auto !important; height:100%; background:url(/Assem/share/images/viewer/container_bg.gif) repeat-y 0 0; margin:-58px 0 0 0;}
#container:after {content:""; clear:both; display:block;}

#CL {float:left; width:288px; padding:58px 0 0 13px; background:url(/Assem/share/images/viewer/CL_bg.gif) no-repeat 0 48px;display:none;}
	.quick {width:100%; margin:40px 0 30px 0;}
	.quick:after {content:""; clear:both; display:block;}
	.quick ul {margin-top:10px;}
	.quick li {float:left; margin:5px 8px; height:80px;}
	.CLbox {width:232px; border:1px solid #CBCBCB; background:#fff; padding:0; }
	.CLcontent {width:212px; padding:10px; margin-bottom:15px;}
	.CLcontent:after {content:""; clear:both; display:block;}
	.CLcontent .left {float:left; width:49%; text-align:center;}
	.CLcontent .right {float:right; width:49%; text-align:center;}
	.CLcontent ul {display:block; margin-top:5px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; overflow:hidden; width:100%; clear:both;}
	.CLcontent ul li {padding:3px 0;}
	.CLcontent ul li a{color:#666666; font-size:11px;}
	.CLcontent ul li li a{color:#3471A2; font-size:11px;}
	.CLcontent ul ul {border:0;}
	.CLsearch {width:202px; border:1px solid #CBCBCB; padding:5px; margin:10px auto; text-align:center; background:#F6F6F6; overflow:hidden;}
	.CLsearch h3 {border:1px solid #000;}
	.CLdown {margin:10px 0; width:100%;}
	.CLdown:after {content:""; display:block; clear:both;}
	.CLdown h3,
	.CLdown li {display:block; float:left; margin:0 2px;}

#CR {float:right; margin:52px 10px 0 0; background:url(/Assem/share/images/viewer/mark.gif) no-repeat 60% center fixed;}
	.CRtitle {border-bottom:1px solid #ccc; overflow:hidden; margin-top:20px; height:25px;display:none;}
	.CRtitle h2 {float:left; font-size:16px; color:#333; }
	.CRtitle p {float:right; padding:0 15px 0 0;}
	#content {margin-top:20px;}
	#headBox .title {font-weight:bold; font-size:24px; text-align:center; color:#000; padding:10px 0;}
	#headBox .sort {text-align:right;}
	#headBox .date {padding-top:8px; border-top:1px solid #aaa; margin-bottom:5px;}
	#headBox .place {padding-bottom:5px; border-bottom:1px solid #aaa; margin-bottom:10px;}
	#headBox .purposeTitle {font-weight:bold; color:#666;}
	#headBox .matterTitle {font-weight:bold; color:#666;}
	#headBox .matterBox {margin-top:20px;}
	#bodyBox {margin-top:20px; padding-bottom:20px;}
	#bodyBox .time {text-align:right;}
	.talker {border:1px solid #ccc; background:#f2f2f2; padding:3px; display:inline-block; *display:inline; *zoom:1; margin:10px 5px 5px 0;}
	.talker:hover {background:#000; color:#fff;}
	/*.billTitle {display:block; font-size:16px; font-weight:bold; background:#EFF5EC; border:1px solid #288F00; margin-top:20px; padding:7px 0 5px 7px;}*/
	.billTitle {display:block; font-size:16px; font-weight:bold; background:#EFF5EC; border:1px solid #288F00; margin-top:10px; margin-bottom:10px; padding:7px 0 5px 7px;}
	.billTitle img {vertical-align:middle;}
	.time {margin-bottom:20px;}
	.attendMember {padding-bottom:20px;}
	.attendMember .title {margin-bottom:10px; border-bottom:1px solid #ccc; padding-bottom:5px;}
	.attendMember .item {display:block; margin-left:17px; margin-bottom:5px;}



/* 프린트팝업 */
#popup_print {width:99%; height:100%; margin:0 auto; background:url(/Assem/share/images/viewer/mark.gif) no-repeat center center fixed; padding:0;}

/* 안건팝업 */
#aWrap {width:400px; height:500px; background:url(/Assem/share/images/viewer/mark.gif) no-repeat center center fixed;}
#aWrap h1 {width:340px; height:35px; background:url(/Assem/share/images/viewer/append_bg.gif) no-repeat; font-size:12px; color:#333; padding:17px 0 0 60px;}
#aContent {width:100%; height:400px;  margin:10px auto; overflow:auto; overflow-x:hidden;}
#aContent h2 {width:350px; color:#666; background:url(/Assem/share/images/viewer/CL_plus.gif) no-repeat left center; padding-left:10px; font-size:12px; font-weight:normal; border-bottom:1px solid #336999; margin:5px auto;}
#aContent ul {width:340px; margin:10px auto;}
#aContent li {background:url(/Assem/share/images/vDown_01.gif) no-repeat left 0; padding:2px 0 0 20px; height:15px; margin-bottom:5px;}

/* 용어사전 팝업 */
#dWrap {width:400px; height:500px; background:url(/Assem/share/images/viewer/mark.gif) no-repeat center center fixed;}
#dContent {width:100%; height:400px;  margin:10px auto; overflow:auto; overflow-x:hidden;}
#dContent h2 {width:350px; color:#666; background:url(/Assem/share/images/viewer/dic_bul.gif) no-repeat left center; padding-left:15px; font-size:12px; font-weight:normal; margin:5px auto;}
#dSearch {width:357px; height:69px; background:url(/Assem/share/images/viewer/dic_box.gif) no-repeat; margin:0 auto 20px auto; text-align:center; padding-top:15px;}
#dSearch p {margin-bottom:20px;}
#dSearch legend {display:none;}
#dSearch img, #dSearch input {vertical-align:middle;}
#dSearch li {display:inline-block; *display:inline; *zoom:1; margin:0 0;}
#dSearch li a {background:url(/Assem/share/images/viewer/dic_spell.gif) no-repeat; color:#fff; font-weight:bold; width:20px; height:18px; display:block; padding-top:3px;}
#dWrap .border {border-bottom:1px solid #336999;}
#dResult {width:345px; margin:0 auto; padding:0 10px;}
#dResult:after {content:""; clear:both; display:block;}
#dResult li {width:100px; background:url(/Assem/share/images/viewer/dic_bul_1.gif) no-repeat left center; padding-left:10px; float:left; margin:5px 0;}
.paging {text-align:center;}
.paging .on {font-weight:bold;}
.paging img {vertical-align:middle;}


/* 메일발송 팝업 */
#mWrap {width:400px; height:500px; background:url(/Assem/share/images/viewer/mark.gif) no-repeat center center fixed;}
#mContent {width:100%; height:200px;  margin:10px auto; overflow:auto; overflow-x:hidden;}
#mContent h2 {width:350px; color:#666; background:url(/Assem/share/images/viewer/dic_bul.gif) no-repeat left center; padding-left:15px; font-size:12px; font-weight:normal; margin:5px auto;}
#mBox{width:356px; height:95px; background:url(/Assem/share/images/viewer/mail_box.gif) no-repeat; margin:0 auto 20px auto; text-align:center; padding-top:25px; line-height:190%;}
#mBox img, #mBox input {vertical-align:middle;}
#mBox label {color:#fff; font-weight:bold; width:70px; display:inline-block; *display:inline; *zoom:1;}

/* 도움말 */
#hWrap {width:800px; height:589px; background:url(/Assem/share/images/viewer/mark.gif) no-repeat 500px center fixed;}
#hHeader {width:800px; height:43px; background:url(/Assem/share/images/viewer/help_bg.gif) no-repeat; margin-bottom:10px;}
#hHeader:after {content:""; clear:both; display:block;}
#hHeader h1 {float:left; padding-left:30px;}
#hHeader ul {float:right; padding:20px 40px 0 0;}
#hHeader ul li {float:left;}
#hContainer {width:800px; }
#hCL {float:left; width:420px; text-align:center;}
#hCR {float:right; width:350px; height:535px; padding-right:15px; overflow:auto; }
#hCR dt {font-weight:bold;}
#hCR dd {margin:0 0 15px 13px;}

